[darcs-users] darcs needs text pkg, which fails to build on GHC 6.8

Eric Kow kowey at darcs.net
Wed Dec 23 18:15:49 UTC 2009


On Wed, Dec 23, 2009 at 09:49:11 -0800, Bryan O'Sullivan wrote:
> > We can't install text >= 0.6
> 
> I just published text 0.7.0.1, which builds cleanly with 6.8.3 for me.

Thanks for the quick response.

I confirm that text and consequently darcs HEAD build cleanly with GHC
6.8.3.

-- 
Eric Kow <http://www.nltg.brighton.ac.uk/home/Eric.Kow>
PGP Key ID: 08AC04F9
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: Digital signature
URL: <http://lists.osuosl.org/pipermail/darcs-users/attachments/20091223/0ac73bdb/attachment.pgp>


More information about the darcs-users mailing list